package org.diagbot.common.push.bean;

/**
 * Created by louhr on 2019/8/31.
 */
public class CrisisDetail {
    private String remindText;
    private String standardText;
    private String originText;

    public String getRemindText() {
        return remindText;
    }

    public void setRemindText(String remindText) {
        this.remindText = remindText;
    }

    public String getStandardText() {
        return standardText;
    }

    public void setStandardText(String standardText) {
        this.standardText = standardText;
    }

    public String getOriginText() {
        return originText;
    }

    public void setOriginText(String originText) {
        this.originText = originText;
    }
}
